<?php
$host = 'localhost';
$dbUser = 'ehmanager_drluser';
$dbPass = 'Drl@2025';
$dbName = 'ehmanager_drldb';

// Create connection
$conn = new mysqli($host, $dbUser, $dbPass, $dbName);
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

?>